{
  "verseBefore": "He fulfills the desire of those who honor him;\n\\q he hears their cry and saves them.\n\n\\s5\n\\q",
  "verseAfter": "He does the desire of those who fear him, \n\\q and he hears their cry and saves them.\n\n\\s5\n\\q",
  "tags": [
    "grammar",
    "word_choice",
    "meaning"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 145,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-12-08T15:07:31.151Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 145,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_145"
  }
}
